.stelle
{margin-bottom:6px;
margint-left:10px;}
.google-maps {
        position: relative;
        padding-bottom: 50%;  
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
.testotreboxhome {
	color: #353535;
	text-decoration: none; 
}
.testo_centro
{
	text-align: center;
	display:block;
	background-color: #ddf5fc;
}

.box_evento {
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 10px;
	min-height: 120px;
	width: 80%;
	float: right;
	color: #3A3A3A;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}
.box_evento_smart {
	background-color: #EFEFEF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 10px;
	min-height: 120px;
	width: 95%;
	float: right;
	color: #3A3A3A;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
}
.box_evento:hover {
opacity: 0.7;
}
.titolo_evento {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	color: #1182A5;
}
.luogo_evento {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #1182A5;
}
.immagine_laterale_evento {
float:left;
width:40%;	
margin-top: 3px;
margin-right: 3px;
margin-bottom: 3px;
margin-left: 3px;
border: thin solid #C4C4C4;
-webkit-box-shadow: 2px 2px 2px #BBBBBB;
box-shadow: 2px 2px 2px #BBBBBB;
}
.testo_evento {
float:left;
margin:10px;
}
.data_evento {
	background-color: #4AA035;
	width: 100px;
	height: 100px;
	text-align: center;
	border-radius: 50%;
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 2em;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 1em;
	padding-top: 10px;
}
.evento_mese {
	font-size: 0.5em;
	line-height: 0,8em;
}


.titolo_capitolo {
	  font-family: Montserrat, sans-serif;
	font-size: 18px;
	color: #116490;	 
}
.bottoni_hotel_main 
{
text-decoration: none;
background-color: #1685a3;
margin-left: 10px;
padding:10px;
	font-weight: 400;
	color:#ffffff;
}
.bottoni_hotel
{
text-decoration: none;
background-color: #cfcdcd;
margin-left: 10px;
padding:10px;
	font-weight: 400;
	color:#5b5b5b;
}
.bottoni_hotel:hover{
	opacity: 0.8;
}
.bottoni_hotel_main:hover{
	opacity: 0.8;
}
.hotel_box
{
	text-decoration: none;
	background-color: #f5f5f5;
	height:200px;
	-webkit-box-shadow: 4px 4px 4px #cccccc;
	margin-bottom: 20px;
}
.miniatura_hotel {
	width: 300px;
	height:200px;
	margin-right: 40px;
	float: left;
}
.justify {
	text-align: justify;
}
.decorationnone 
{
	text-decoration: none;
	color:#000000
}


.miniatura_foto_esercente {
	width: 200px;
	height:170px;
	border: thick solid #FFFFFF;
	-webkit-box-shadow: 2px 2px #939393;
	box-shadow: 2px 2px #939393;
	margin:7px;
	float: left;
}
.titolo_sottocapitolo {
	margin-top:50px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
	color: #9d9b08;
	display:block;
	border-bottom:#9d9b08 medium double;
	text-transform:uppercase;
}
.dueColonne {
    /*Numero di colonne*/
    column-count: 2;
    /* Distanza tra le colonne*/
    column-gap: 30px;
    /*Stile per il bordo delle colonne*/
    column-rule: 1px solid #666;
 
    /*Amplifica il supporto alle vecchie versioni di Firefox e Chrome/Safari */
    -moz-column-count: 2;
    -moz-column-gap: 30px;
    -moz-column-rule: 1px solid #666;
 
    -webkit-column-count: 2;
    -webkit-column-gap: 30px;
    -webkit-column-rule: 1px solid #666;
	
	text-align:justify;
 
}

.div_clear_both{
	clear:both;
}
.immagine_template1 {
	width: 100%;
	margin-right:20px;
	margin-left:20px;
}
.immagine_template2 {
	width: 100%;
	margin-right:30px;
	margin-left:30px;
}
.immagine_template3 {
	width: 100%;
	margin-right:30px;
	margin-left:30px;
}
.immagine_template4 {
	width: 40%;
	float:right;
	margin:30px;
}
.immagine_template5 {
	width: 40%;
	float:left;
	margin-right:30px;
	margin-left:30px;
	margin-bottom: 30px;

}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}


h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #003869;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  display: block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #003869;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-decoration: underline;
}

.background-video {
  width: 100vh;
  height: 100%;
}
.linea_menu_BACKUP {
  position: -webkit-sticky;
  position: sticky;
  z-index: 999;
  display: block;
  height: auto;
  margin-top: auto;
  margin-bottom: -110px;
  padding-bottom: 0px;
  border-bottom: 4px solid #176991;
  background-color: #fff;
}

.linea_menu {
  position: -webkit-sticky;
  position: sticky;
  display: block;
  height: 100;
  margin-top: 0;
  padding-bottom: 0px;
  border-bottom: 4px solid #176991;
  background-color: #fff;
	z-index: 999999;
}

.section {
  height: auto;
  margin-top: -1px;
  margin-bottom: 147px;
}

.background-video-2 {
  height: 100vh;
  background-color: transparent;
}

.container {
  padding-top: 4px;
  padding-bottom: 4px;
  background-color: #fff;
}

.nav-link {
  margin-top: 8px;
  margin-left: 2px;
  padding: 12px 25px 13px;
  border-style: none none solid;
  border-width: 1px 1px 2px;
  border-color: #000 #000 #57ba46;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  color: #000231;
}

.div-block {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 1000;
  display: block;
  width: 55px;
  height: 340px;
  margin-top: 20%;
  padding-right: 4px;
  padding-left: 4px;
  float: left;
  background-color: hsla(0, 0%, 100%, 0.61);
}

.social_side {
  width: 90%;
  margin-top: 9px;
  padding-left: 4px;
  clear: both;
}

.nav-menu {
  margin-top: 20px;
}

.div-block-2 {
  display: inline-block;
  margin-top: 9px;
  margin-bottom: -21px;
  padding-bottom: 0px;
  float: right;
  color: #000;
}

.text-block {
  margin-top: 3px;
  float: right;
  color: #176991;
}

.section-2 {
  margin-top: 166px;
  background-color: #003869;
  background-image: linear-gradient(212deg, #2f8bdb, rgba(0, 0, 0, 0.89));
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.rich-text-block {
  margin-top: 51px;
  font-family: Montserrat, sans-serif;
	font-weight: 300;
  color: #000;
  font-size: 16px;
  text-align: center;
}

.div-block-3 {
  margin-right: 50px;
  margin-bottom: 1px;
  margin-left: 50px;
  padding-right: 60px;
  padding-left: 60px;
  color: #000;
  text-align: center;
}

.bottone {
  width: 200px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
background: #1685A3;
  background-position: 100% 50%, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
  font-family: Exo, sans-serif;
  color: #ffffff;
  font-size: 17px;
  font-weight: 700;
  text-align: left;	
}

.button {
  width: 200px;
  margin-top: 21px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/bottone_1bottone.jpg'), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: url('../images/bottone_1bottone.jpg'), linear-gradient(180deg, #fff, #fff);
  background-position: 100% 50%, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
  font-family: Exo, sans-serif;
  color: #000231;
  font-size: 17px;
  font-weight: 700;
  text-align: left;
}

.div-block-4 {
  height: 50vh;
  background-image: url('../images/skypass_cartolina_2018_mini.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-5 {
  height: 50vh;
  background-image: url('../images/LimPiem-30e31dic-252.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.section-3 {
  height: auto;
  padding-bottom: 34px;
  border-style: solid none none;
  border-width: 5px 1px 1px;
  border-color: #fff #000 #000;
  background-image: url('../images/profilo_riserva.png'), -webkit-gradient(linear, left top, left bottom, from(#9bd5e7), to(#fff));
  background-image: url('../images/profilo_riserva.png'), linear-gradient(180deg, #9bd5e7, #fff);
  background-position: 50% 0px, 0px 0px;
  background-size: contain, auto;
  background-repeat: no-repeat, repeat;
}

.section4 {
  margin-bottom: 39px;
}

.grid-2 {
  grid-template-areas: ". . ." ". . ." ". . .";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.heading {
  margin-top: 60px;
  text-align: center;
}

.section-4 {
  height: 50px;
  background-color: #176991;
  color: #fff;
}

.columns {
  margin-top: 130px;
}

.paragraph {
  font-family: Exo, sans-serif;
  color: #000;
}

.text-block-2 {
  margin-top: 22px;
  font-family: Exo, sans-serif;
  text-align: center;
}

.iconcinemenu {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  height: 100px;
  margin-bottom: auto;
  float: right;
  background-color: #fff;
  -webkit-transition: all 325ms ease;
  transition: all 325ms ease;
  text-align: center;
}

.div-block-8 {
  width: 500px;
}

.text-block-3 {
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 17px;
  padding-bottom: 16px;
  border-right: 12px solid #1685a3;
  border-bottom: 2px none #003869;
  background-color: #fdfdfd;
  color: transparent;
  font-size: 25px;
}

.bold-text {
  font-family: Montserrat, sans-serif;
  color: #000231;
}

.section-5 {
  height: auto;
  margin-top: 74px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(46, 204, 255, 0.7)), to(rgba(46, 204, 255, 0.7))), url('../images/P9280048.JPG');
  background-image: linear-gradient(180deg, rgba(46, 204, 255, 0.7), rgba(46, 204, 255, 0.7)), url('../images/P9280048.JPG');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.div-block-9 {
  background-color: #50adff;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #f6fbff), to(#91c6e0));
  background-image: linear-gradient(180deg, #f6fbff 50%, #91c6e0);
}

.columns-2 {
  margin-top: 41px;
}

.heading-2 {
  margin-top: 26px;
  margin-bottom: 22px;
  padding-bottom: 0px;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
}

.tabs {
  margin-top: 115px;
  margin-bottom: 51px;
  font-family: 'Playfair Display', sans-serif;
  font-style: normal;
}

.tabs-content-2 {
  width: 75%;
}

.tabs-menu-2 {
  width: 25%;
  float: right;
  font-family: Montserrat, sans-serif;
}

.tab-link-tab-1-2 {
  width: 100%;
  border: 1px solid #fff;
  background-color: #a9ceee;
}

.tab-link-tab-1-2.w--current {
  margin-top: 40px;
  border: 1px solid #fff;
  background-color: #a9ceee;
}

.rich-text-block-2 {
  padding-right: 61px;
  padding-left: 29px;
  background-color: #e3f2ff;
  font-family: Montserrat, sans-serif;
}

.body {
  border: 0px none #000;
  font-family: Montserrat, sans-serif;
 font-weight:300; 
	font-size: 15px;
}

.image-4 {
  float: right;
}

.riserva_bianca_box {
  width: auto;
}

.slider {
  background-color: transparent;

}

.text-block-5 {
  color: #113453;
  font-size: 10px;
  line-height: 15px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.link-block {
  text-decoration: none;
}

.link-block-2 {
  text-decoration: none;
}

.link-block-3 {
  text-decoration: none;
}

.column {
  text-align: center;
}

.link-block-4 {
  width: 100%;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  text-decoration: none;
}

.link-block-4:hover {
  background-color: transparent;
  -webkit-transform: scale(1.06);
  -ms-transform: scale(1.06);
  transform: scale(1.06);
}

.tab-link-tab-1-2-copy {
  width: 100%;
  border: 1px solid #fff;
  background-color: #fff;
}

.tab-link-tab-1-2-copy.w--current {
  margin-top: 54px;
  border: 1px solid #fff;
  background-color: #a9ceee;
}

.section-6 {
  min-height: auto;
}

.image-6 {
  margin-top: -15px;
  margin-bottom: -41px;
  margin-left: 19px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
}

.text-block-6 {
  padding-left: 57px;
  font-size: 22px;
}

.div-block-10 {
  text-align: center;
}

.text-block-7 {
  text-align: center;
}

.container-2 {
  margin-top: 16px;
  text-align: center;
}

.rich-text-block-3 {
  margin-top: 36px;
}

.background_image_pagina {
  height: 500px;
  background-image: url('../images/LimPiem-30e31dic-233.jpg');
  background-position: 50% 0%;
  background-size: cover;
}

.sezione_pagina {
  height: auto;
}

.container-3 {
  color: #176991;
}

.slide-1 {
  background-image: url('../immagini/foto_home1.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-2 {
  background-image: url('../immagini/foto_home2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../immagini/foto_home3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../immagini/foto_home4.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../immagini/foto_home5.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../immagini/foto_home6.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slider-2 {
  height: 90vh;
  margin-top: 0px;
  border-top: 1px none #000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(#fff));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), #fff);
}

.div-block-11 {
  position: -webkit-sticky;
  position: sticky;
  background-color: rgba(238, 238, 238, 0.55);
}

.text-block-8 {
  font-family: Exo, sans-serif;
}

.dropdownmega5.w--open {
  right: auto;
  display: block;
  width: 800px;
  height: auto;
  margin-top: 20px;
  margin-left: -569px;
  border-radius: 20px;
  background-color: #176991;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.3)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.3), hsla(0, 0%, 100%, 0));
}

.columns-3 {
  margin-top: -17px;
  margin-left: 322px;
  padding: 20px;
}

.dropdownmega3.w--open {
  right: auto;
  display: block;
  width: 800px;
  height: auto;
  margin-top: 20px;
  margin-left: -467px;
  border-radius: 20px;
  background-color: #176991;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.3)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.3), hsla(0, 0%, 100%, 0));
}

.dropdownmega {
  margin-top: 26px;

}

.dropdownmega.w--open {
  left: -3px;
  right: auto;
  display: block;
  width: 230px;
  height: auto;
  margin-top: auto;
  margin-left: auto;
  border: 1px none #000;
  border-radius: 0px;
  background-color: #fff;
  font-size: 13px;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  margin-bottom: auto;
  padding-bottom: 0px;
  background-color: transparent;
  font-family: Exo, sans-serif;
  font-size: 12px;

}

.nav-menu-2 {
  margin: auto auto -18px;
  padding-bottom: 0px;
  float: none;
  background-color: transparent;
}

.linkmenu-copy {
  display: block;
  margin-top: 7px;
  margin-bottom: 16px;
  padding-right: 25px;
  padding-left: 25px;
  border-bottom: 1px solid #000;
  color: #4b4b4b;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.dropdownlink {
  margin-top: 39px;
 
}

.linkmenu {
  display: block;
  margin-top: 7px;
  margin-bottom: 16px;
  border-bottom: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.dropdownmega2.w--open {
  right: auto;
  display: block;
  width: 800px;
  height: auto;
  margin-top: 20px;
  margin-left: -354px;
  padding-left: 0px;
  border-radius: 20px;
  background-color: #176991;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.3)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.3), hsla(0, 0%, 100%, 0));
}

.dropdownmegaat.w--open {
  left: -466px;
  right: auto;
  display: block;
  width: 800px;
  height: auto;
}

.container-4 {
  margin-right: auto;
  margin-left: auto;
  color: #0f0;
  font-weight: 700;
  text-align: center;
}

.menu_paddingtop {
  margin-top: 8px;
  padding-right: 0px;
  font-size: 14px;
}

.nav-link-2 {
  height: 50px;
  margin-top: 0px;
  padding: 11px 10px 10px;
  float: none;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.nav-link-2.w--open {
  padding-bottom: 0px;
}

.text-block-9 {
  font-size: 16px;
}
.container-8 {
	text-align: justify;
}
.image-7 {
  display: block;
  width: 83%;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;

}
.image-77 {
  display: block;
  width: 200px;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;

}
.pd {
	float:left;
	display: block;	
	width:250px;
	height:100px;
	z-index: 999999999;
	position: absolute;
}

.text-block-10 {
  font-size: 11px;
}

.nav-link-2-copy {
  height: 50px;
  margin-top: 0px;
  padding: 11px 20px 10px;
  float: none;
  border-right: 1px solid #176991;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.dropdownmega5-copy.w--open {
  right: auto;
  display: block;
  width: 800px;
  height: 200px;
  margin-top: 20px;
  margin-left: -687px;
  border-radius: 20px;
  background-color: #176991;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.3)), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.3), hsla(0, 0%, 100%, 0));
  color: #001d00;
}

.titolino {
  display: block;
  margin-top: 7px;
  margin-bottom: 16px;
  padding-top: 23px;
  padding-left: 13px;
  border-bottom: 1px solid #fff;
  border-top-left-radius: 2px;
  border-top-right-radius: 50px;
  background-color: #fff;
  color: #176991;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.container-5 {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  margin-top: 25%;
  margin-bottom: 67px;
  text-align: center;
}

.lingue {
  margin-top: -10px;
  padding-right: 0px;
  padding-left: 72px;
  font-size: 14px;
  line-height: 17px;
}

.nav-link-2-copy-copy {
  height: 60px;
  margin-top: 0px;
  padding: 11px 20px 10px;
  float: none;
  border-right: 1px solid #176991;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.nav-link-2-copy-copy-copy {
  height: 60px;
  margin-top: 0px;
  padding: 11px 20px 10px;
  float: none;
  border-right: 1px solid #176991;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.lingueitaeng {
  width: 114px;
  height: 60px;
  margin-top: 0px;
  padding: 11px 0px 10px 20px;
  float: none;
  border-right: 1px none #176991;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 18px;
  font-weight: 600;
  text-align: right;
  text-decoration: underline;
}

.text-block-11 {
  padding-top: 55px;
  padding-right: 22px;
  color: #176991;
  line-height: 1.2em;
  text-align: right;
}

.titolo_giantbox {
  margin-top: 137px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 80px;
  line-height: 1em;
  text-align: center;
  text-shadow: 0 0 11px #000;
}

.button-2 {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 12px;
  float: none;
  background-color: #176991;
  font-size: 22px;
  text-align: center;
}

.slide-nav-2 {
  display: none;
}

.box1 {
  width: 30%;
  height: 400px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.section-7 {
  margin-bottom: 109px;
}

.dropdown-toggle {
  margin-top: 44px;
  float: right;
  color: #727272;
}

.text-block-12 {
  font-size: 13px;
}

.image-8 {
  width: 100%;
  margin-top: 41px;
  margin-left: 76px;
  float: right;
}

.presentazione {
  margin-top: 111px;
}

.container-6 {
  margin-top: 106px;
}

.box_home {
  height: 400px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), to(rgba(0, 0, 0, 0.4))), url('../images/sfondo1.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, 0.4)), url('../images/sfondo1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.box_home:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), to(rgba(0, 0, 0, 0.4)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, 0.4));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.div-block-12 {
  height: 500px;
  background-image: url('../images/sfondo1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.div-block-12:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.heading-3 {
  font-size: 30px;
  text-align: center;
}

.columns-4 {
  margin-top: 67px;
}

.ospitalita {
  height: 500px;
  background-image: url('../images/notte.jpg');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.ospitalita:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.section-8 {
  height: 70vh;
  margin-bottom: 116px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(22, 133, 163, 0.8))), url('../images/_BAZ8992.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(22, 133, 163, 0.8)), url('../images/_BAZ8992.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.attivita {
  height: 500px;
  background-image: url('../images/_DSC6969.JPG');
  background-position: 50% 50%;
  background-size: cover;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.attivita:hover {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.rich-text-block-4 {
  margin-top: 71px;
  float: right;
  color: #fff;
  text-align: right;
}

.div-block-13 {
  width: 50%;
  float: right;
}

.div-block-14 {
  max-width: 1200px;
  margin-right: auto;
  margin-bottom: 122px;
  margin-left: auto;
}

.div-block-15 {
  padding-top: 102px;
}

.column-2 {
  padding-top: 33px;
}

.columns-5 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.column-2-copy {
  padding-top: 0px;
}

.spazio {
  margin-top: -6px;
}

.blocco_immagine {
  overflow: hidden;
  width: 100%;
}

.section-8-copy {
  height: 70vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 71, 9, 0.6)), to(rgba(0, 0, 0, 0.5))), url('../images/29.jpg');
  background-image: linear-gradient(180deg, rgba(18, 71, 9, 0.6), rgba(0, 0, 0, 0.5)), url('../images/29.jpg');
  background-position: 0px 0px, 50% 100%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.column-3 {
  padding-top: 73px;
  padding-right: 43px;
  padding-left: 187px;
  background-color: #fff;
  text-align: right;
}

.div-block-16 {
  max-width: 1200px;
  margin-top: 76px;
  margin-right: auto;
  margin-left: auto;
}



.text-span {
  font-size: 50px;
	font-weight: bold;
}


.titolo2 {
	display: block;
  margin-top:70px;
  font-size: 35px;
	font-family: Montserrat, sans-serif;
	color: #116490;
	font-weight: 300;
	
}

.text-span-2 {
  font-size: 18px;
  line-height: 1;
}

.text-block-13 {
  margin-top: 44px;
  color: #1685a3;
}

.text-block-13-copy {
  margin-top: 79px;
  color: #1685a3;
}
.spazio_pagina {
  margin-top: 179px;
  color: #1685a3;
}
.sottotitoletto {
  font-size: 20px;
  font-weight: 700;
}

.image-9 {
  width: 40%;
  margin-left: 30px;
  float: right;
}

.dropdown-list {
  padding-right: 4px;
}

.dropdown-list.w--open {
  margin-top: -49px;
  margin-left: 118px;
  padding-right: 121px;
  padding-left: 110px;
}

.dropdown-list-2 {
  margin-left: 9px;
}

.dropdown-list-2.w--open {
  width: 200px;
  margin-top: -40px;
  margin-left: 245px;
}

.dropdown-toggle-2 {
  width: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #dfdfdf;
}

.dropdown-toggle-2:hover {
  border-style: none;
}

.dropdown-toggle-2:active {
  border-style: none;
}

.dropdown-toggle-2:focus {
  border-style: none;
}

.dropdown-toggle-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
  border-style: none;
  border-width: 1px;
  border-color: #000 #000 #d4d4d4;
}

.linksecondolivello {
  border-bottom: 1px solid #e9e8e8;
  background-color: #fff;
  color: #575757;
  font-size: 13px;
  font-weight: 400;
}

.linksecondolivello:hover {
  background-color: #f8f8f8;
}

.bloccolink1 {
  display: block;
  width: 70px;
  height: 100%;
  margin-top: 0px;
  background-color: #176991;
  text-decoration: none;
}

.bloccolink1:hover {
  background-color: #438aac;
}

.bloccolink2 {
  width: 70px;
  height: 100%;
  background-color: #9ccc54;
  text-decoration: none;
}

.bloccolink2:hover {
  background-color: #b2d67b;
}

.bloccolink3 {
  width: 70px;
  height: 100%;
  background-color: #2cc4f5;
  text-decoration: none;
}

.bloccolink3:hover {
  background-color: #79d4f1;
}

.bloccolink4 {
  width: 70px;
  height: 100%;
  background-color: #ced8db;
  text-decoration: none;
}

.bloccolink4:hover {
  background-color: #eef3f5;
}

.bloccolink5 {
  width: 70px;
  height: 100%;
  background-color: #deffad;
  text-decoration: none;
}

.bloccolink5:hover {
  background-color: #e4f3ce;
}

.bloccolink6 {
  width: 70px;
  height: 100%;
  clear: none;
  background-color: #96c7d5;
  text-decoration: none;
}

.bloccolink6:hover {
  background-color: #cce4eb;
}

.bloccolink7 {
  width: 70px;
  height: 100%;
  background-color: #fff;
  text-decoration: none;
}

.iconaloghino {
  display: block;
  margin: 12px auto 13px;
  padding-bottom: 0px;
  -o-object-fit: fill;
  object-fit: fill;
}

.testobottone {
  display: block;
  border: 1px none #000;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
  text-decoration: none;
}

.testobottonenero {
  display: block;
  border: 1px none #000;
  color: #2c2c2c;
  font-size: 10px;
  line-height: 15px;
  text-decoration: none;
}

.dropdown-link {
  font-size: 13px;
}

.dropdown-link-2 {
  font-size: 13px;
}

.nav-link-2-copy {
  height: 50px;
  margin-top: 0px;
  padding: 0px 10px 10px;
  float: none;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.nav-link-2-copy.w--open {
  padding-bottom: 0px;
}

.dropdown-toggle-3 {
  margin-top: 43px;
}

.dropdownlingua:hover {
  background-color: #96c7d5;
}

.blocco_multiselezione {
  width: 31%;
  height: 200px;
  margin-right: auto;
  margin-bottom: 19px;
  margin-left: auto;
  float: none;
  background-color: #fff;
}

.blocco_multiselezione4 {
  width: 24%;
  height: 180px;
  margin-right: auto;
  margin-bottom: 19px;
  margin-left: auto;
  float: none;
  background-color: #fff;
}

.titolosottosezione {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 14%;
  padding-top: 5px;
  text-color:#113454;
  color: #113454;
  padding-bottom: 5px;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(9%, #fff), color-stop(92%, #fff), to(hsla(0, 0%, 100%, 0)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff 9%, #fff 92%, hsla(0, 0%, 100%, 0));
  text-align: center;
}

.contenutopulsanti {
	margin-top:50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	font-weight: bold;
}

.blocco_multisezione_interno5-copy {
  position: relative;
  width: 100%;
  height: 200px;
  background-color: rgba(156, 204, 84, 0);
  background-image: url('../images/box2.jpg');
  background-position: 0px 0px;
  background-size: cover;
  opacity: 1;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.contenutopulsantinowrap {
	margin-top:50px;
	margin-bottom:70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
	font-weight: bold;
}

.blocco_multisezione_interno5-copy:hover {
  border-radius: 20px;
  background-color: #deffad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(22, 133, 163, 0.38)), to(rgba(22, 133, 163, 0.38))), url('../images/42.jpg');
  background-image: linear-gradient(180deg, rgba(22, 133, 163, 0.38), rgba(22, 133, 163, 0.38)), url('../images/42.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.divlogo {
  width: 300px;
  margin-bottom: 4px;
  padding-right: 31px;
  padding-bottom: 0px;
  padding-left: 30px;
  float: left;
 }

.div-block-17-copy {
  height: 500px;
  border-bottom: 1px none #000;
  background-image: url('../images/paese-estate.JPG');
  background-position: 50% 50%;
  background-size: cover;
}

.viabilita {
  height: 50px;
  margin-top: -12px;
  padding: 11px 10px 10px;
  float: none;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #fff;
  color: #025870;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}

.viabilita.w--open {
  padding-bottom: 0px;
}

.columns-6 {
  display: block;
  width: 96%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.icona_box {
  width: 50%;
  margin-bottom: 15px;
}

html.w-mod-js *[data-ix="new-interaction"] {
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}


@media screen and (max-width: 1310px) {
 
	 .w-nav[data-collapse="medium"] .w-nav-menu {
    display: none;
  }
  .w-nav[data-collapse="medium"] .w-nav-button {
    display: block;
  }
	
	.iconcinemenu {
    position: static;
    left: auto;
    top: auto;
    right: 0%;
    bottom: 25%;
    z-index: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80%;
    margin-top: 88px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }
  .text-block-3 {
    width: 80%;
    font-size: 18px;
  }
  .menu-button {
    color: #0f0f0f;
    font-size: 40px;
  }
  .image-6 {
    margin-top: -14px;
    margin-left: 13px;
    float: left;
  }
  .text-block-6 {
    padding-left: 59px;
  }
  .div-block-10 {
    height: 300px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .dropdownmega.w--open {
    width: 100%;
    color: #fff;
  }
  .nav-menu-2 {
    height: 100vh;
    margin-bottom: auto;
    background-color: #fff;
  }
  .dropdownlink {
    z-index: auto;
    height: 50px;
    margin-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
    text-align: center;
  }
  .menu_paddingtop {
    font-size: 15px;
  }
  .nav-link-2 {
    width: 100%;
    height: 40px;
    font-size: 15px;
  }
  .nav-link-2-copy {
    width: 100%;
  }
  .linksecondolivello {
    z-index: 999999;
    width: 100%;
    background-color: #fff;
  }
  .bloccolink2 {
    width: 65px;
  }
  .bloccolink3 {
    width: 65px;
  }
  .bloccolink4 {
    width: 65px;
  }
  .bloccolink5 {
    width: 65px;
  }
  .bloccolink6 {
    width: 65px;
  }
  .dropdown-toggle-3 {
    padding-right: 40px;
    padding-left: 15px;
  }
  .icon {
    color: #1685a3;
    font-size: 30px;
  }
  .menu-button-2 {
    margin-top: 29px;
  }
  .dropdown-link-3 {
    border-bottom: 1px solid #e9e8e8;
  }
  .dropdown-link-4 {
    border-bottom: 1px solid #e9e8e8;
  }
  .columns-6 {
    display: block;
    width: 96%;
  }
  .column-7 {
    padding-left: 10px;
  }
}

@media screen and (max-width: 767px) {


	
  .text-block {
    margin-right: 15px;
  }
  .grid {
    grid-template-areas: ". ." ". ." ". .";
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .iconcinemenu {
    position: absolute;
    left: auto;
    top: auto;
    right: 0%;
    bottom: 24%;
    width: 100%;
    height: 100px;
    margin-top: auto;
  }
  .tabs {
    text-align: center;
  }
  .tabs-content-2 {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .tabs-menu-2 {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .image-6 {
    display: none;
  }
  .div-block-10 {
    height: 300px;
  }
  .text-span {
    font-size: 40px;
  }
  .text-block-13 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .bloccolink1 {
    width: 65px;
  }
  .bloccolink2 {
    width: 60px;
  }
  .bloccolink3 {
    width: 60px;
  }
  .bloccolink4 {
    width: 60px;
  }
  .bloccolink5 {
    width: 60px;
  }
  .bloccolink6 {
    width: 60px;
  }
  .dropdown-toggle-3 {
    margin-top: 14px;
    padding-left: 11px;
  }
  .blocco_multiselezione {
    width: 45%;
  }
  .container-7 {
    padding-right: 5px;
    padding-left: 5px;
  }
  .column-4 {
    text-align: center;
  }
  .column-5 {
    text-align: center;
  }
  .container-8 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .container-9 {
    padding-right: 20px;
    padding-left: 20px;
	text-align: justify;
  }
 .justify {
		text-align: justify;
	}
  .lingua {
    position: static;
    display: block;
  }
  .text-block-14 {
    font-size: 14px;
  }
  .columns-6 {
    display: block;
  }
}

@media screen and (max-width: 479px) {
	
		.hotel_box {
		padding:10px;
		padding-bottom:20px;
	}
	

	
	.miniatura_hotel {
	float: none;
		clear:both;
		display: block;
		width:100%;
		height:auto;
}
	
	.hidesmart { display: none;}	
	.blocco_multiselezione4 {
  width: 45%;
}
	
  .iconcinemenu {
    width: 100%;
    height: auto;
    padding-left: 17px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #fff;
  }
	.hotel_box {
		height:auto;
	}
  .image-6 {
    display: none;
  }
  .titolo_giantbox {
    font-size: 60px;
  }
  .div-block-13 {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
  }
  .column-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block-17 {
    height: 320px;
  }
  .text-block-13-copy {
    margin-top: 39px;
  }
	  .spazio_pagina {
    margin-top: 39px;
  }
  .bloccolink1 {
    height: 100px;
  }
  .bloccolink2 {
    height: 100px;
  }
  .bloccolink3 {
    height: 100px;
  }
  .bloccolink4 {
    height: 100px;
  }
  .bloccolink5 {
    height: 100px;
  }
  .bloccolink6 {
    height: 100px;
  }
  .dropdown-toggle-3 {
    margin-top: 47px;
    padding-left: 0px;
  }
  .blocco_multiselezione {
    width: 100%;
  }
  .column-5 {
    text-align: center;
  }
  .lingua {
    margin-top: -25px;
    padding-top: 0px;
  }
  .columns-6 {
    display: block;
  }
  .column-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
}

#w-node-924ea2108f28-f9576cd1 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-a0580e01f2fd-f9576cd1 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-2148f3524e75-f9576cd1 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-199040c0999b-f9576cd1 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-f5649bb9ca4b-f9576cd1 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-7a37581eeed7-f9576cd1 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-6144409cff1e-f9576cd1 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-5dcb63d4fe8a-f9576cd1 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-7e4706397851-f9576cd1 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-0dc8619d0231-f9576cd1 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
}

#w-node-bd9e72649a01-f9576cd1 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-df4ec484c7e7-f9576cd1 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

#w-node-ffb26a74ec24-f9576cd1 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
}

@media screen and (max-width: 991px) {
  #w-node-924ea2108f28-f9576cd1 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-7a37581eeed7-f9576cd1 {
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -ms-grid-column-align: auto;
    justify-self: auto;
  }
}

